{% extends "/mkdocs/mkdocs_base.yml.j2" %}
{% block site_name %}GXFSv2 - Identity and Access Management{% endblock %}

{% block nav %}
nav:
 - Editorial Information: README.md
 - intro.md
 - product_overview.md
 - requirements.md
 - system_features.md
 - credential_format.md
 - api_naming.md
 - external_proof.md
 - appendix.md
 - reference.md
{% endblock %}
